::selection {
    background: #EC1846;
    color: #fff
}
::-moz-selection {
    background: #EC1846;
    color: #fff
}
::-webkit-selection {
    background: #EC1846;
    color: #fff
}
::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    color: #909;
}
:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #909;
    opacity: 1;
}
::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #909;
    opacity: 1;
}
:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #909;
}
::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #909;
}
::placeholder {
    /* Most modern browsers support this now. */
    color: #909;
}

.banner-content {
    position: absolute;
    left: 33%;
    top: 30%;
    margin: -100px 0 0 -200px;
    text-align: center;
}
.banner-content h2 {
    color: #fff;
    /*font-size: 4vh;*/
    font-size: 30px;
}
.btn-banner-1 {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    padding: 5px 20px;
    font-size: 21px;
}
.btn-banner-2 {
    background: rgba(236, 24, 70, 0.2);
    border: 1px solid #EC1846;
    color: #fff;
    padding: 5px 40px;
    border-radius: 0px;
    font-size: 21px;
}
.btn-banner-1:hover {
    background: rgba(255, 2555, 255, 0.5);
    border: 1px solid #fff;
}
.btn-banner-2:hover {
    background: rgba(236, 24, 70, 0.5);
    border: 1px solid #EC1846;
}
.border-mood {
    width: 110px;
    border: 1px solid #EC1846;
    /*margin: 20px 0;*/
    margin: 40px 0 0 0;
    margin-left: 45%;
}
.redes {
    position: absolute;
    right: 20px;
    bottom: 30px;
}
.redes a {
    text-decoration-line: none;
    color: #fff;
    font-size: 22px;
    margin: 0 20px;
}
.redes i {
    margin: 0 5px;
}
.redes .fa-phone, .redes .fa-envelope-o, .redes .fa-map-marker {
    color: #EC1846;
}
.dormitorios {
    width: 100%;
    height: 100vh;
}
.dormitorios .col-md-4 {
    padding-right: 0;
    padding-left: 0;
}
 
.overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(236, 24, 70, 0.5);
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
}
.overlay-0 {
    background-color: rgba(0, 0, 0, 0.4);
    transition: .5s ease;
    height: 100%;
}
.dorm:hover .overlay {
    height: 25%;
}
.overlay-0:hover {
    opacity: 0;
    transition: .5s ease;
}
.text {
    white-space: nowrap;
    color: white;
    font-size: 20px;
    position: absolute;
    overflow: hidden;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}
.text h3 {
    font-size: 40px;
}
.text p {
    font-size: 30px;
}
}
#ubicacion {
    height: 100vh;
}

.ubicacion .ubicacion-contenedor {
    /*padding-top: 2%;*/
    padding-top: 8%;
    color: #fff;
    font-size: 1.5em;
    /*padding-bottom: 20%;*/
}
#contacto {
    height: 100vh;
}

.contacto-contenedor {
    padding-top: 5%;
    color: #fff;
}
.contacto-contenedor .form-control, .contacto-contenedor input, .contacto-contenedor textarea {
    background: rgba(255, 255, 255, 0);
    border: 1px solid #fff;
    border-radius: 0px;
    color: rgb(255, 255, 255);
    font-size: 17px;
}
.contacto-contenedor option {
    background: rgba(255, 255, 255, 0.1);
    color:
}
.contacto-contenedor button {
    border: 1px solid #fff;
    background: transparent;
    border-radius: 0px;
    padding: 5px 25px;
}
.contacto-contenedor button:hover, .contacto-contenedor button:focus {
    background: rgba(236, 24, 70, 0.2);
    border: 1px solid rgba(236, 24, 70, 1);
}
input[placeholder], [placeholder], *[placeholder] {
    color: white !important;
    box-shadow: none;
}
.licencia {
    background: #EC1846;
    height: 300px;
    padding-top: 50px;
    color: #fff;
}
.licencia ul li {
    list-style: none;
    display: inline-flex;
    font-size: 30px;
}
.licencia ul li i {
    margin: 0 20px;
}
.licencia a {
    border: 1px solid #fff;
    background: transparent;
    color: #fff;
    border-radius: 0px;
}
.diagonal {
    width: auto;
    height: 100vh;
    position: absolute;
    left: -1px;
    top: -2px;
}
.diagonal-adentro {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 2324px 440px 0 0;
    border-color: #000000 transparent transparent transparent;
    position: absolute;
    left: 0;
}
.diagonal-text {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 2000px 1000px;
    border-color: transparent transparent rgba(236, 24, 70, 0.5) transparent;
    position: absolute;
    right: 0;
    padding-left: 130px;
}
.mood-diagonal {
    position: absolute;
    top: 31px;
    left: 31px;
}
.diagonal img {
    padding-top: 10%;
}
.slide-text {
    position: absolute;
    right: 40px;
    width: 270px;
    text-align: initial;
}
option:not(:checked) {
    background-color: rgba(255, 255, 255, 0.5);
    color: #000;
}
.form-control {
    height: 55px;
}
.salir {
    position: absolute;
    right: 15%;
    top: 29px;
    font-weight: 700;
    font-size: 29px;
    cursor: pointer;
}
.mostrar-detalle {
    background: rgba(236, 24, 70, 1);
    padding: 10px 30px;
    border-radius: 20px 0 0 20px;
    color: #fff;
    position: absolute;
    top: 50px;
    right: 0;
    cursor: pointer;
}
@media only screen and (max-width: 700px) {
    .banner-content {
        position: absolute;
        left: 33%;
        top: 21%;
        margin: -64px 0 0 -112px;
        text-align: center;
    }
    .banner-content img {
        width: 110px;
    }
    .banner-content h2 {
        color: #fff;
        font-size: 21px;
    }
    .banner-content a {
        margin: 10px 0;
    }
    .navbar-mood {
        background: transparent;
        position: absolute;
        width: 91%!important;
        border: none;
        border-bottom: 1px solid #EC1846;
        display: table-column;
        box-shadow: none;
        z-index: 10;
        width: inherit;
        padding-left: 0%;
    }
    .logo-icon {
        width: 83%;
        margin-top: -12%;
    }
    .navbar-default .navbar-toggle {
        border-color: #cd264d;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #ce264d;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: #d9294d45;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: #fff;
        background: #ec1846;
    }
    .diagonal-text {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 0 671px 210px;
        border-color: transparent transparent rgba(236, 24, 70, 0.5) transparent;
        position: absolute;
        right: 0;
        padding-left: 118px;
    }
    .slide-text {
        position: absolute;
        right: -89px;
        bottom: 50px;
        width: 270px;
        text-align: initial;
    }
    .dormitorios {
        width: 100%;
        height: 300vh;
        border: 2px solid #ec1846;
    }
}